Home

Allowance returns granted allwance to the grantee by the granter.

GET
https://lunc.nownodes.io/cosmos/feegrant/v1beta1/allowance/{granter}/{grantee}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

granterstringrequiredpath

granter is the address of the user granting an allowance of their funds.

granteestringrequiredpath

grantee is the address of the user being granted an allowance of another user's funds.

Response

200OK

A successful response.

default

An unexpected error response.